GNU Radio's SATELLITES Package

u482c_decode_impl.h File Reference
`#include <pmt/pmt.h>`
`#include <satellites/u482c_decode.h>`
`#include <array>`
Include dependency graph for u482c_decode_impl.h:

Go to the source code of this file.

## Classes
class | gr::satellites::u482c_decode_impl

## Namespaces
namespace | gr
namespace | gr::satellites

## Macros
#define | RS_LEN 255
#define | HEADER_LEN 3

## Macro Definition Documentation

## ◆ HEADER_LEN

#define HEADER_LEN 3

## ◆ RS_LEN

#define RS_LEN 255